[TITLE_BAR]
RGB=9F6206
ALPHA=40
[SEL_RECT]
RGB=000000
ALPHA=40
[SEL_BOX_LINE]
RGB=000000
ALPHA=25
[TEXT]
RGB=ffffff
[TEXT_SEL]
RGB=fdef39
[CLIENT_RECT]
RGB=FFFFFF
ALPHA=20
[SCROLL_BAR]
RGB=9F6206
ALPHA=15
[MSG_RECT]
BG_RGB=000000
BG_ALPHA=50
TEXT_RGB=fdef39
